Source: scip.ch

CVE-2021-46782 | Supsystic Pricing Table Plugin bis 1.9.4 auf WordPress Admin Dashboard tab Cross Site Scripting

https://vuldb.com/de/?id.198490

79 hits since 2022-04-26

PHP Vulns Source Ratio: 11% (50456 total, 2763 propagated, 25228 filtered)